h2 {
    font-size: 32px;
    margin-bottom: 0;
}
h3 {
    font-size: 22px;
    margin: 0;
}
h4 {
    margin: 20px auto 0 auto;
}

#local {
    text-align: center;
}

#localBasic {
    display: flex;
    justify-content: center;
}

#localBasic > img {
    padding: 5px;
    border-style: dotted;
    border-width: 5px;
    border-color: dodgerblue;
    background-color: white;
}

#localContent {
    display: flex;
    justify-content: center;
    padding-top: 20px;
}

#localContent a {
    color: dodgerblue;
}

#localContent a:hover {
    text-decoration: underline;
}

#localContent > div {
    background-color: white;
    margin: auto 20px 10px 20px;
    padding: 20px;
    text-align: center;
    width: 400px;
    box-shadow: 3px 3px 10px 3px darkgray;
    transition: all 0.3s;
}
#localContent > div:hover {
    transform: translate(0, -5px);
}

#map01,#map02 {
    width: 400px;
    height: 200px;
}

#online {
    text-align: center;
}

#onlineBasic {
    display: flex;
    justify-content: center;
}

#onlineBasic > img {
    padding: 5px;
    border-style: dotted;
    border-width: 5px;
    border-color: dodgerblue;
    background-color: white;
}

#onlineContent {
    display: flex;
    justify-content: center;
    padding-top: 20px;
}

#onlineContent a {
    color: dodgerblue;
}

#onlineContent a:hover {
    text-decoration: underline;
}

#onlineContent > div {
    background-color: white;
    margin: auto 20px 50px 20px;
    padding: 25px;
    text-align: center;
    width: 400px;
    box-shadow: 3px 3px 10px 3px darkgray;
    transition: all 0.3s;
}
#onlineContent > div:hover {
    transform: translate(0, -5px);
}